@charset "utf-8";



/** 全局样式 **/

.FrontNewsCategory_tree01-d3_c1 {

	width:90%;

	margin:0 auto;

	color:#4c4948;

	clear:both;

	text-align:left;

}

.FrontNewsCategory_tree01-d3_c1 ul,

.FrontNewsCategory_tree01-d3_c1 li {

	list-style:none;

	margin:0;

	padding:0;

}

/** 链接 **/

.FrontNewsCategory_tree01-d3_c1 a {

	color:#4a4947;

	text-decoration:none;

}

.FrontNewsCategory_tree01-d3_c1 a:hover {

	color:#0066ca;

	text-decoration:none;

}

.FrontNewsCategory_tree01-d3_c1 a img {

	border:0;

	vertical-align:middle;

	padding-right:5px;

}

/** 菜单 **/

.FrontNewsCategory_tree01-d3_c1 ul {

	margin:0 0 0 15px;

	padding:0;

}

.FrontNewsCategory_tree01-d3_c1 ul li {

	margin:3px 0;

}

.FrontNewsCategory_tree01-d3_c1 ul li a {

	border:1px solid #fff;

	height:19px;

	line-height:19px;

	padding:1px 3px;

}

.FrontNewsCategory_tree01-d3_c1 ul li a:hover {

	background:url(../../images/news/menu-bg-02.gif) left top repeat-x;

	border:1px solid #efefef;

}

.FrontNewsCategory_tree01-d3_c1 ul li a.current {

	background:url(../../images/news/menu-bg-01.gif) left top repeat-x;

	border:1px solid #c7e8fb;

	color:#0066cc;

}

/** 菜单 字体样式 **/

a.menu-text1:link,a.menu-text1:visited,a.menu-text1:active {

	font-size:12px;

	color:#0066cc;

	text-decoration:none;

	font-weight:bold;

}

a.menu-text1:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:none;

	font-weight:bold;

}

/** 菜单 字体样式 **/

a.menu-text2:link,a.menu-text2:visited,a.menu-text2:active {

	font-size:12px;

	color:#0066cc;

	text-decoration:none;

}

a.menu-text2:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:none;

}



